@charset "utf-8";
/* CSS Document */
  /* メイン
-------------------------------------------- */
	.slider-wrap{
		width: 100%;
		margin: 0 auto;
		
	}
	.cont-button-flame{
		width: 100%;
		background: #fff;
		border-radius: 10px;
		margin: 0 auto 20px auto;
		
	}
.cont-button{
	padding: 25px;
	}
.cont-button li{
	width: 45%;
	text-align: center;
	border: 2px solid #888;
	border-radius: 7px;
	margin: 15px 0;	
	line-height: 1.3;
	padding: 0 0 0px 0;
	}
.cont-button li a{
	padding: 15px 0;
	color: #000;
}

@media print, screen and (min-width : 768px) {
  /* メイン
-------------------------------------------- */
	
}
@media print, screen and (min-width : 1200px) {

  /* メイン
-------------------------------------------- */
	.slider-wrap{
		width: 642px;
		margin: 0;
		
	}
	.cont-button-flame{
		width: 425px;
		margin: 0;
		
	}

	/* banner
-------------------------------------------- */
.banner {
  width: 47%;
	margin: 20px 0 0px 0;
}
	
}
